/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Откажи";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Kreiraj";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Kreiraj novu fasciklu";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Unesite ime nove fascikle";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nova fascikla";
"Choose Region" = "Choose Region";

